perl-Acme-PerlML-1.00-alt1.noarch.rpm


Advertisement

Description

perl-Acme-PerlML - Replaces your ugly Perl code with powerful XML

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Acme-PerlML
Package version: 1.00
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 22.95 KB
Download size: 22.95 KB
Official Mirror: ftp.altlinux.org
`Acme::PerlML' is a member of the the Acme::Bleach manpage family of modules. The first time you run your program, it takes your ugly Perl code and replaces it with powerful and sophisticated XML, the choice of... well... 1998 to... erm... 2002... ish. :/ The code continues to work exactly as it did before, but now it looks like this:

Alternatives

Provides

  • perl(Acme/PerlML.pm) = 1.0
  • perl-Acme-PerlML = 1.00-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Acme-PerlML rpm package:
      # sudo apt-get install perl-Acme-PerlML

    Files

    • /usr/share/doc/perl-Acme-PerlML-1.00/Changes
    • /usr/share/doc/perl-Acme-PerlML-1.00/LICENSE
    • /usr/share/doc/perl-Acme-PerlML-1.00/README
    • /usr/share/perl5/Acme/PerlML.pm
    Advertisement
    Advertisement